Loading...
Searching...
No Matches
timsmsrunreader.h File Reference

MSrun file reader for native Bruker TimsTOF raw data. More...

`#include "../../msfile/msfileaccessor.h"`
`#include "../../vendors/tims/timsdata.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMsRunReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader for native Bruker TimsTOF raw data.

Date
  05/09/2019

Author
  Olivier Langella

Definition in file timsmsrunreader.h.